@charset "utf-8";
* {
	margin: 0px;
}
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
a:link,a:visited
{
color:#FFFFFF;
}
a:hover
{
color:#d7d7d7;
}
#wrapper #logo {
	height: 174px;
	background-image: url(../images/header.png);
	width: 800px;
}
#wrapper #Links {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #FFF;
	position: relative;
	top: -31px;
    left: 130px;
	height: 0px;
	width: 0px;
	white-space: nowrap;
}
#wrapper #body #leftsidebar{
	background-color: #222;
	float: left;
	width: 160px;
	margin: 0px;
	height: 550px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
#leftsidebar p {
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #body #righttext {
	margin: 0px;
	width: 450px;
	float: right;
}
#wrapper #body #righttext p {
	padding: 20px;
}


#wrapper #body #middlepics{
	float: right;
	margin: 0px;
	width: 180px;
	background-color: #080808;
	height: 590px;
	background-position: center;
}

.style10 {
	font-size: 12px;
	color: #D9D9D9;
}

.style15 {
	font-family: Verdana, Helvetica, sans-serif, "Adobe Caslon Pro";
	font-size: 11px;
	color: #D9D9D9;
}

#wrapper #body #footer {
	width: auto;
	clear: both;
	background-color: #222;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
	color: #FFF;
}

.style12 {
	color: #D9D9D9;
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif, "Adobe Caslon Pro";
}
.style12head {
	color: #D9D9D9;
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif, "Adobe Caslon Pro";
	padding-top: 20px;
}

.style5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	color: #FFF;
	padding-right: 30px;
}
.style14 {
	font-family: Verdana, Helvetica, sans-serif, "Adobe Caslon Pro";
	font-size: 14px;
	color: #D9D9D9;
}
